/*Cho phép Thay đổi mầu nền menu trên ngang*/

* 									{ margin:0; padding:0; }
#page-wrap							{ margin:25px auto; } 
a									{ text-decoration:none; }
ul									{ list-style:none; }
p                                   { margin:15px 0; }
/* LEVEL ONE */
ul.dropdown                         { position:relative;}
ul.dropdown li                      { font-weight:bold; float:left; zoom:1; font:15px Helvetica, Sans-Serif;height:32px; }
ul.dropdown a:hover		            { color:#FF0000; }
ul.dropdown a:active                { color:#0033CC; }
ul.dropdown li a                    { display:block; padding:7px 8px;border-right:1px solid #CCCCCC;color:#000099; }
ul.dropdown li:last-child a         { border-right:none; } /* Doesn't work in IE */
ul.dropdown li.hover,				
ul.dropdown li:hover                { position:relative;} /*Thay đổi mầu nền menu trên*/
/* ul.dropdown li.hover a           { color: #FF0000; }*/

/* 	LEVEL TWO */
ul.dropdown ul 						{ width: 250px; visibility:hidden; position:absolute; top:100%; left: 0; }
ul.dropdown ul li 					{ font-weight: normal; background:#2569BD;color:#FFFFFF; border-bottom: 1px solid #ccc; float: none; font: 13px Helvetica, Sans-Serif;} /*Thay đổi mầu nền menu trên*/

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right:none;width:100%;display:inline-block;color:#ffffff;} 
/* LEVEL THREE */
ul.dropdown ul ul 					{ left:100%;top:0; width:100%;}
ul.dropdown li:hover > ul 			{ visibility:visible; }